ownCloud server release 8.2.5, 8.1.8, 8.0.13, 7.0.15 Vulnerability in 3rdparty components

Everything you need to know
Forum rules
The forums were migrated over to https://central.owncloud.org which is based on the forum software Discourse. The forums here is put into read-only mode starting from today.

More background information about this move and the reasoning behind it is available in this blogpost:

https://daniel.molkentin.net/2016/07/20 ... d-central/
RealRancor
ownCloud master
Posts: 17381
Joined: Sat May 26, 2012 3:00 pm
ownCloud version: 9.0.2
Webserver: nginx
Database: MySQL
OS: Linux
PHP version: 7.0.x

ownCloud server release 8.2.5, 8.1.8, 8.0.13, 7.0.15 Vulnerability in 3rdparty components

Postby RealRancor » Fri May 13, 2016 6:21 pm

There is a security vulnerability in a 3rdparty component (MediaElement.js) used in ownCloud. To fix this updates 8.2.5, 8.1.8, 8.0.13, 7.0.15 of ownCloud has been released to address this vulnerability:

https://owncloud.org/blog/mediaelement- ... ty-update/

https://owncloud.org/changelog/
Last edited by rakekniven on Sat May 28, 2016 3:55 pm, edited 1 time in total.
Reason: Adjusted title
*gone*

Return to “Announcements”

Who is online

Users browsing this forum: No registered users and 5 guests